.home_banner {
  width: calc(100% - var(--bg_rd));
  max-width: 189.2rem;
  margin: 0 auto;
  border-radius: var(--bg_rd);
  overflow: hidden;
  background-image: linear-gradient(154.9999deg, #062e64 -37.7%, #041e45 58.54%, #03152f 137.5%);
}
.home_banner .flex {
  z-index: unset;
  min-height: 63.6rem;
  padding: 2.3rem 0;
}
.home_banner .flex.img_bg > img {
  height: 32.862%;
  width: auto;
  left: 48%;
  top: unset;
  bottom: -4.56%;
  transform: translateX(-50%);
  z-index: -3;
}
.home_banner .img {
  width: 43.1884058%;
  --h: 83.89261745%;
  align-self: flex-end;
}
.home_banner .head {
  flex: 1;
  width: 100%;
  padding: 4rem 0;
  margin-top: 4%;
}
.home_banner p {
  max-width: 54.3rem;
  margin-top: 1.8rem;
}
.home_banner .btns {
  display: flex;
  flex-wrap: wrap;
  gap: 2.6rem;
  margin-top: 2.8rem;
}
.home_banner .nums {
  padding: 4.8rem 0;
}
.home_banner .nums ul {
  display: flex;
  flex-wrap: wrap;
  gap: 3rem;
  padding-right: 1.25%;
}
.home_banner .nums li {
  flex: 1;
}
.home_banner .nums li strong {
  font-size: 4rem;
  font-weight: 800;
  color: #fff;
  line-height: 1;
}
.home_banner .nums li strong i {
  font-size: 0.7em;
  color: var(--secondary);
  margin-left: 0.25em;
}
.home_banner .nums li .label {
  font-size: 1.4rem;
  text-transform: uppercase;
  color: #8fa6c4;
  margin-top: 1.7rem;
  font-weight: 300;
}
.home_products {
  overflow: hidden;
  padding: 18.1rem 0 10.1rem;
}
.home_products p {
  max-width: 46.5rem;
  margin-top: 4.4rem;
}
.home_products .main {
  margin-top: 6rem;
}
.home_products .lt {
  flex: 1;
  width: 100%;
  max-width: 31rem;
  align-self: center;
  padding-bottom: 3%;
}
.home_products .rt {
  position: relative;
  width: 73.26086957%;
}
.home_products .rt::before {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 100vw;
  background-color: var(--bg);
  content: '';
  z-index: -1;
  pointer-events: none;
  border-radius: 2.2rem 0 0 2.2rem;
}
.home_products .nav {
  padding-left: 0.7rem;
}
.home_products .nav .nav_list {
  display: grid;
  gap: 4.2rem;
}
.home_products .nav .nav_item {
  display: flex;
  align-items: center;
  cursor: pointer;
  transition: all 0.3s;
  font-size: 1.8rem;
  line-height: 1.2222;
  font-weight: 500;
  color: #10161d;
  background-color: var(--bg);
  border-radius: 4rem 1.2rem 1.2rem 4rem;
  gap: 3rem;
}
.home_products .nav .nav_item span {
  max-width: 13.7rem;
}
.home_products .nav .nav_item .icon {
  flex-shrink: 0;
  width: 9.2rem;
  height: 9.2rem;
  border-radius: 50%;
  border: 0.3rem solid var(--primary);
  background-color: #fff;
  transform: scale(0.91011236);
  margin: -1rem;
}
.home_products .nav .nav_item .icon img {
  transform: scale(0.54597701);
}
.home_products .nav .nav_item.active {
  background-color: var(--primary);
  color: #fff;
  font-weight: 600;
  margin-bottom: 0.7rem;
}
.home_products .nav .nav_item.active .icon {
  transform: scale(1);
}
.home_products .home_products_swiper {
  height: 100%;
  overflow: hidden;
}
.home_products .home_products_swiper .swiper-wrapper {
  counter-reset: num;
}
.home_products .home_products_swiper .swiper-slide:nth-child(-n+9) .info::before {
  content: '0' counter(num);
}
.home_products .home_products_swiper .flex {
  height: 100%;
  padding: 5.2rem 0 7.6rem;
}
.home_products .home_products_swiper .img {
  width: 41.2462908%;
  --h: 83.93285372%;
  margin-left: 9.1%;
}
.home_products .home_products_swiper .img + .info {
  max-width: 41.2rem;
}
.home_products .home_products_swiper .info {
  flex: 1;
  width: 100%;
  color: #10161d;
  padding-top: 2.3%;
}
.home_products .home_products_swiper .info::before {
  display: block;
  font-weight: 600;
  color: var(--primary);
  counter-increment: num;
  content: counter(num);
}
.home_products .home_products_swiper .info .title {
  font-size: 3rem;
  font-weight: 600;
  margin-top: 3.1rem;
}
.home_products .home_products_swiper .info .desc {
  line-height: 1.5;
  max-width: 39.6rem;
  margin-top: 1.5rem;
}
.home_products .home_products_swiper .info ul {
  display: flex;
  flex-wrap: wrap;
  font-size: 1.3rem;
  font-weight: 500;
  gap: 1.1rem;
  margin-top: 3rem;
}
.home_products .home_products_swiper .info ul li {
  display: inline-block;
  background-color: #fff;
  transition: all 0.3s;
  border-radius: 1.231em;
  line-height: 1.2;
  padding: 0.6308em 1.4em;
  min-width: 6.77em;
}
.home_products .home_products_swiper .info ul li:hover {
  background-color: var(--primary);
  color: #fff;
}
.home_products .home_products_swiper .info .btn_i {
  margin-top: 3.7rem;
}
.home_about {
  padding: 10.2rem 0 4rem;
}
.home_about .image {
  position: relative;
  width: 63.4057971%;
  margin-left: -11.08695652%;
  padding: 0 2.2463768% 3.0434783% 0;
}
.home_about .image .img {
  border-radius: 2.7rem;
  padding-bottom: 74.49584816%;
}
.home_about .image .desc_card {
  position: absolute;
  z-index: 2;
  right: 0;
  bottom: 0;
  border-radius: 2rem;
  background-color: #052a5e;
  min-width: 36.1%;
  max-width: 90%;
  max-height: 90%;
  overflow: auto;
  padding: 4.2285714% 4.5714286% 3.4285714%;
}
.home_about .image .desc_card strong {
  font-size: 3.8rem;
  font-weight: 800;
  color: var(--secondary);
}
.home_about .image .desc_card p {
  font-size: 1.4rem;
  line-height: 2rem;
  color: #b8cadd;
  max-width: 21.4rem;
  margin-top: 1.3rem;
  font-weight: 300;
}
.home_about .image + .head {
  max-width: 56.5rem;
}
.home_about .head {
  flex: 1;
  width: 100%;
  padding-bottom: 4.6%;
}
.home_about .head p {
  hyphens: auto;
}
.home_about p {
  margin-top: 2.4rem;
}
.home_about p + p {
  margin-top: 2.8rem;
}
.home_about .btn {
  gap: 0.9rem;
  margin-top: 6.3rem;
}
.home_energy {
  padding: 3.9rem 0 6.9rem;
}
.home_energy .home_energy_swiper {
  padding-bottom: 2rem;
}
.home_energy .active .item::after {
  opacity: 1;
}
.home_energy .item {
  position: relative;
  display: block;
  height: 100%;
  --rd: 2.2rem;
  border-radius: var(--rd);
  border: 1px solid #e8eef3;
  padding: 18.0487805% 14.6341463% 14.1463415%;
}
.home_energy .item::after {
  position: absolute;
  left: -1.5px;
  top: -1.5px;
  bottom: -1.5px;
  right: -1.5px;
  content: '';
  border-radius: var(--rd);
  border: 2px solid var(--primary);
  transition: all 0.3s;
  opacity: 0;
  pointer-events: none;
  box-shadow: 0 2rem 2rem rgba(208, 211, 221, 0.25);
}
.home_energy .item .icon {
  width: 8rem;
  height: 8rem;
  border-radius: 50%;
  background-color: #eff2f4;
  margin: 0 auto;
}
.home_energy .item .icon img {
  transform: scale(0.5);
}
.home_energy .item .title {
  font-size: 2rem;
  line-height: 1.1;
  font-weight: 500;
  color: #10161d;
  text-align: center;
  margin-top: 3.5rem;
}
.home_manufacturing {
  position: relative;
  z-index: 2;
  max-width: 256rem;
  margin: 0 auto;
  border-radius: var(--bg_rd);
  overflow: hidden;
  background-image: linear-gradient(150deg, #062e64 -32%, #03152f 132%);
  padding: 12.4rem 0 14.8rem;
}
.home_manufacturing::before,
.home_manufacturing::after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  content: '';
  z-index: -1;
  opacity: 0.4;
  pointer-events: none;
  background-image: radial-gradient(ellipse 134.2% 131.1% at 83.28125% top, #1e86ff, transparent 60%);
}
.home_manufacturing::after {
  background-image: linear-gradient(to right, #fff, transparent);
  opacity: 0.04;
}
.home_manufacturing p {
  max-width: 49.6rem;
  margin-top: 2px;
}
.home_manufacturing .home_manufacturing_swiper {
  overflow: hidden;
  border-radius: 1.4rem;
  margin-top: 4.3rem;
}
.home_manufacturing .item {
  display: flex;
  flex-direction: column;
  height: 100%;
  border-radius: 1.4rem;
  border: 1px solid #2a4b72;
  background-color: #19395e;
  overflow: hidden;
}
.home_manufacturing .item:hover img {
  transform: scale(1.03);
}
.home_manufacturing .item .img {
  padding-bottom: 47.43202417%;
}
.home_manufacturing .item .info {
  flex: 1;
  color: #fff;
  padding: 4.5317221% 6.7975831% 4.9848943%;
}
.home_manufacturing .item .info h3 {
  font-size: 2.6rem;
  font-weight: 500;
  letter-spacing: 0.0154em;
}
.home_manufacturing .item .info p {
  color: rgba(255, 255, 255, 0.75);
  max-width: 57.2rem;
  margin-top: 1.2rem;
  font-weight: 300;
  letter-spacing: 0.005em;
}
.home_support {
  padding: 12.9rem 0 13.6rem;
}
.home_support .head {
  --w: 40%;
}
.home_support p {
  max-width: 49.6rem;
  margin-top: 2.3rem;
}
.home_support .home_support_swiper {
  margin-top: 6.2rem;
}
.home_support .home_support_swiper .active .item {
  box-shadow: 0 2rem 2rem rgba(161, 166, 173, 0.35);
}
.home_support .home_support_swiper .active .item .icon {
  background-color: var(--primary);
}
.home_support .home_support_swiper .active .item .icon img {
  filter: contrast(0) brightness(2);
}
.home_support .home_support_swiper ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4.3rem 1.63043478%;
}
.home_support .item {
  display: block;
  height: 100%;
  border-radius: 1.8rem;
  border: 1px solid var(--border);
  transition: all 0.3s;
  padding: 9.4382022% 8.3146067%;
}
.home_support .item .icon {
  width: 6.6rem;
  height: 6.6rem;
  border-radius: 1.2rem;
  background-color: #e8f0fa;
}
.home_support .item .icon img {
  transform: scale(0.5);
}
.home_support .item .info {
  margin-top: 4rem;
}
.home_support .item .info h3 {
  font-size: 2.4rem;
  font-weight: 700;
}
.home_support .item .info .desc {
  max-width: 36.7rem;
  margin-top: 1.7rem;
}
.home_brand {
  position: relative;
  z-index: 2;
  border-radius: var(--bg_rd);
  overflow: hidden;
  max-width: 256rem;
  margin: 0 auto;
  background-image: linear-gradient(150deg, #062e64 -32%, #03152f 132%);
  padding: 13.7rem 0 18.8rem;
}
.home_brand::before,
.home_brand::after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  content: '';
  z-index: -1;
  opacity: 0.4;
  pointer-events: none;
  background-image: radial-gradient(ellipse 134.2% 131.1% at 83.28125% top, #1e86ff, transparent 60%);
}
.home_brand::after {
  background-image: linear-gradient(to right, #fff, transparent);
  opacity: 0.04;
}
.home_brand p {
  max-width: 49.6rem;
  margin-top: 3.4rem;
}
.home_brand .swiper_box {
  margin-top: 7.8rem;
}
.home_brand .swiper_box > div + div {
  margin-top: 3.1rem;
}
.home_brand .home_brand_swiper {
  max-width: 256rem;
  margin: 0 auto;
}
.home_brand .home_brand_swiper .swiper-wrapper {
  transition: linear;
}
.home_brand .home_brand_swiper .swiper-slide {
  max-width: 24rem;
  border-radius: 1.8rem;
  border: 1px solid #e3e8f2;
  background-color: #fff;
}
.home_brand .home_brand_swiper .img.img_ab {
  padding-bottom: 41.59663866%;
}
.home_brand .home_brand_swiper .img.img_ab img {
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-height: 70.71%;
  max-width: 75.6303%;
}
.home_news {
  padding: 13.7rem 0 14.3rem;
}
.home_news .head .tcon > em {
  border-color: #c1d0db;
}
.home_news .tcon {
  padding-bottom: 2px;
}
.home_news .main {
  margin-top: 4.6rem;
}
.home_news .swiper_box {
  width: 46.08695652%;
  display: flex;
  flex-direction: column;
}
.home_news .swiper_con {
  margin-top: 1.6rem;
  padding-bottom: 2px;
}
.home_news .home_news_swiper {
  flex: 1;
  overflow: hidden;
  border-radius: 1.3rem 1.3rem 0 0;
}
.home_news .home_news_swiper .img {
  padding-bottom: 52.35849057%;
}
.home_news .home_news_swiper .title {
  font-size: 2.6rem;
  line-height: 1.23076923;
  max-width: 53.8rem;
  margin-top: 1.9rem;
}
.home_news .home_news_swiper .desc {
  max-width: 58.2rem;
}
.home_news .rt {
  flex: 1;
  width: 100%;
  max-width: 65.8rem;
}
.home_news .list ul {
  display: grid;
  gap: 3rem;
}
.home_news .list a {
  display: grid;
  grid-template-columns: 38.60182371% 1fr;
  align-items: start;
  border-bottom: 1px solid #ebeef5;
  padding-bottom: 2.9rem;
  gap: 6.839%;
}
.home_news .list .info {
  margin-top: 1.7rem;
}
.footer_contact {
  --bg_h: 37.7%;
}
@media screen and (min-width: 769px) and (max-width: 1220px) {
  .home_banner .img {
    align-self: auto;
  }
  .home_about .image {
    width: 55%;
    margin-left: 0;
  }
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  .home_products .nav .nav_item {
    gap: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .home_banner {
    width: calc(100% - 30px);
  }
  .home_banner .flex {
    min-height: unset;
    padding: 20px 0;
  }
  .home_banner .img {
    align-self: center;
  }
  .home_banner .head {
    margin: 0;
    padding: 30px 0;
  }
  .home_banner .nums {
    padding: 30px 0;
  }
  .home_banner .nums ul {
    padding: 0;
    gap: 30px 16px;
  }
  .home_banner .nums li strong {
    font-size: 25px;
  }
  .home_banner .nums li .label {
    font-size: 13px;
    margin-top: 10px;
  }
  .home_products {
    padding: 50px 0;
  }
  .home_products .main {
    margin-top: 20px;
  }
  .home_products .lt {
    padding: 0;
    max-width: unset;
  }
  .home_products .rt {
    width: 100%;
  }
  .home_products .rt::before {
    display: none;
  }
  .home_products .nav {
    padding: 0;
  }
  .home_products .nav .nav_list {
    width: calc(100% + 40px);
    padding: 10px 20px;
    margin: 0 -20px;
    flex-wrap: nowrap;
    display: flex;
    gap: 20px;
    overflow-x: auto;
  }
  .home_products .nav .nav_list::-webkit-scrollbar {
    display: none;
  }
  .home_products .nav .nav_item {
    flex: 1 0 200px;
    font-size: 16px;
    border-radius: 4rem 10px 10px 4rem;
    gap: 20px;
    padding-right: 10px;
  }
  .home_products .nav .nav_item .icon {
    width: 70px;
    height: 70px;
    margin: -5px;
  }
  .home_products .nav .nav_item span {
    max-width: 1320px;
  }
  .home_products .nav .nav_item.active {
    margin: 0;
  }
  .home_products .home_products_swiper .flex {
    border-radius: 10px;
    background-color: var(--bg);
    padding: 20px;
    gap: 0 20px;
  }
  .home_products .home_products_swiper .img {
    margin: 0;
  }
  .home_products .home_products_swiper .info {
    padding: 20px 0;
  }
  .home_products .home_products_swiper .info .title {
    font-size: 20px;
    margin-top: 12px;
  }
  .home_products .home_products_swiper .info .desc {
    line-height: 1.5;
    margin-top: 10px;
  }
  .home_products .home_products_swiper .info ul {
    gap: 8px;
    font-size: 13px;
    margin-top: 12px;
  }
  .home_products .home_products_swiper .info .btn_i {
    margin-top: 20px;
  }
  .home_about {
    padding: 50px 0 40px;
  }
  .home_about .image {
    width: 50%;
    margin: 0;
  }
  .home_about .image .img {
    border-radius: 10px;
  }
  .home_about .image .desc_card {
    border-radius: 10px;
  }
  .home_about .image .desc_card strong {
    font-size: 22px;
  }
  .home_about .image .desc_card p {
    font-size: 13px;
    line-height: 1.5;
    margin-top: 10px;
    max-width: 180px;
  }
  .home_about .head {
    padding: 0;
  }
  .home_energy {
    padding: 40px 0;
    overflow: hidden;
  }
  .home_energy .swiper_content {
    overflow: unset;
    padding: 0 20px;
  }
  .home_energy .home_energy_swiper {
    padding: 0;
  }
  .home_energy .item {
    --rd: 10px;
    padding: 20px;
  }
  .home_energy .item .icon {
    width: 50px;
    height: 50px;
  }
  .home_energy .item .title {
    font-size: 16px;
    margin-top: 20px;
  }
  .home_manufacturing {
    padding: 50px 0;
  }
  .home_manufacturing .home_manufacturing_swiper {
    overflow: unset;
    margin-top: 30px;
  }
  .home_manufacturing .item {
    border-radius: 10px;
  }
  .home_manufacturing .item .info {
    padding: 20px;
  }
  .home_manufacturing .item .info h3 {
    font-size: 20px;
  }
  .home_manufacturing .item .info p {
    margin-top: 10px;
  }
  .home_support {
    padding: 50px 0;
    overflow: hidden;
  }
  .home_support .home_support_swiper {
    margin-top: 30px;
  }
  .home_support .home_support_swiper ul {
    display: flex;
    gap: 0;
  }
  .home_support .item {
    border-radius: 10px;
    padding: 20px;
  }
  .home_support .item .icon {
    width: 50px;
    height: 50px;
    border-radius: 6px;
  }
  .home_support .item .info {
    margin-top: 20px;
  }
  .home_support .item .info h3 {
    font-size: 20px;
  }
  .home_support .item .info .desc {
    margin-top: 10px;
  }
  .home_brand {
    padding: 50px 0;
  }
  .home_brand .swiper_box {
    margin-top: 30px;
  }
  .home_brand .swiper_box > div + div {
    margin-top: 16px;
  }
  .home_brand .home_brand_swiper .swiper-slide {
    max-width: 140px;
    border-radius: 10px;
  }
  .home_news {
    padding: 50px 0;
  }
  .home_news .main {
    margin-top: 30px;
  }
  .home_news .swiper_con {
    padding: 0;
    margin-top: 30px;
  }
  .home_news .home_news_swiper {
    border-radius: 10px 10px 0 0;
  }
  .home_news .home_news_swiper .title {
    font-size: 20px;
    margin-top: 10px;
  }
  .home_news .list ul {
    gap: 20px;
  }
  .home_news .list a {
    padding-bottom: 20px;
    align-items: center;
    gap: 16px;
  }
  .home_news .list .info {
    margin-top: 0;
  }
}
@media screen and (max-width: 576px) {
  .home_banner .img {
    width: 100%;
    order: -1;
  }
  .home_banner .nums ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  .home_banner .flex.img_bg > img {
    bottom: unset;
    top: 0;
  }
  .home_products .home_products_swiper .img {
    width: 100%;
  }
  .home_about .image {
    width: 100%;
  }
  .home_news .swiper_box {
    width: 100%;
  }
}
